@media only screen and (min-width: 1200px) { 

 .footerMenu li a:hover { color: #2e69a4;}
/* .footerMenu li a:hover:before { border-bottom: 1px solid #ff5f18; border-right: 1px solid #ff5f18; left: 11px; }*/
.conDetails li p a:hover {color: #ff5f18;}
.sIcon.fb:hover { background: #3B5998; border:1px solid #3B5998;}
.sIcon.twit:hover { background: #0084b4; border: 1px solid #0084b4; }
.sIcon.gp:hover { background: #d34836; border: 1px solid #d34836; }
.sIcon.linkIn:hover { background: #0e76a8; border: 1px solid #0e76a8; }
.sIcon.tumblr:hover { background: #34526f; border: 1px solid #34526f; }
.sIcon.youtube:hover { background: #bb0000; border: 1px solid #bb0000;  }
.sIcon.flickr:hover { background: #0063DC; border: 1px solid #0063DC; }
.sIcon.rss:hover { background: #f26522; border: 1px solid #f26522;  }
.sIcon.more:hover {background: #252525; border: 1px solid #252525; }
 .sIcon.messenger:hover { background: #0084FF;border-color: #0084FF; }
 button.submitBtn:hover { background: #0865c3;}
 .cmsCon a:hover{color:#0c59a7}
 .proNav:hover { border: 1px solid #ccc;}
.cmsPage ul.pagging li:hover { background:#1a549f;}
.cmsPage ul.pagging li:hover a { color:#fff; } 
 
 .iconRight p a:hover {color:#ff5f18;}
 .scrollTop:hover{background:#ff5f18}
 .btn_style:hover, a.btn_style:hover{background:#ff5f18; color:#fff}
 
 .wishlist .product-item-actions a:hover span { color: #fff;}
 .wishlist .product-item-actions .action.edit:hover { background: #00a441;}
 .wishlist .product-item-actions .action.btn-remove:hover { background:#ff0000;} 
 .wishlist .product-item-name>a:hover { text-decoration:none; color:#0084b4; }
 
 .fotorama__arr .fotorama__arr__arr:hover { opacity: 0.1; }
 .hydroBtn.btn:hover { background: #e65717; }
}
 


@media only screen and (max-width: 1199px) { 
.topHead .container{padding:0;}

.soluSec, .freeExpertSec, .powerSec, .damSec, .pugSec { padding:30px 0;}
.howmuchBtm { padding:40px 0;}
.PageTitle{margin-bottom: 15px; padding-bottom: 10px; }
.PageTitle br {display: none;}
.howmuchBtm p, .pawoerPara{padding: 0}


.add p, .add p.add2 { font-size: 14px; line-height: 20px;}
.speedyReply li span br { display:none;}
.speedyReply h3 { font-size: 17px; line-height: 22px; padding-bottom: 15px; }

.footerInn {display: block; }

.catalogsearch-result-index .column.main .product-items { margin-left:0;}  
.catalogsearch-result-index .btn.addtoCart { min-width: 108px; background: transparent;}
.catalogsearch-result-index .btn {vertical-align:top;}

}

@media only screen and (max-width: 991px) { 
.searchMain{border-right:none;}

.conDetailLeft li { margin-right: 0; padding-bottom: 15px; width:33.33%;    float: left;}
.socialTop {float: none;text-align: center; clear: both; padding-top: 0px;}
.footerTop { padding:30px 0;} 
.conDetailLeft { float: none; width: 100%;
}
.iconRight p { font-size: 12px; }
.conIcons { margin-right: 8px;}
.socialTop:before { display: none;}

.content.cmsPage img, .content.cmsPage p:first-child img { float: none !important; margin:auto;}
.cmsPage.content p:empty { display: none; }
.productInner .product.info.detailed { margin-top:30px; width:100%; float:left;}
.proInfoWrap .box-tocart { max-width: 220px;/*width: 80%;*/} 



.testiBoxInn { width: 100%; }
.innerMain.testiInner { padding: 10px 0 0px;}

.wishlist-index-index .products-grid.wishlist .product-items .product-item {  float: none;}
.column.main .wishlist .product-items { margin:0;} 
.btn.blueBtn.update, .btn.blueBtn.share, .btn.blueBtn.wishTocart { background:transparent} 


.reviewFrm .formField.halfCol { width: 50%; padding: 0 10px;}
.reviewFrm .halfMian { margin:0 -10px;}

.reviewFrm .formField.fullCol.review-field-text { width: 100%; padding-left: 0; margin-bottom:15px;}
.reviewFrm .review-field-ratings, .review-form .review-form-actions{ width:100%;}
.review-ratings { max-width:100%;margin-right: 20px;}
.review-content { padding-left: 30px; }
.review-ratings~.review-content, .review-ratings~.review-details { margin-left:0px;}

.hydrProductBox { margin-top: 20px;}
}

@media only screen and (max-width: 767px) {
	.damCaptchaMain {width: auto;}
	.damCaptchaMain + .col-xs-4{width: auto;     float: right;}
.headAction { float: left; }	
.menuSlide { position: fixed; left: 0; top: 0; width: 100%; height: 100%; overflow: hidden;}
.menuSlide .wrapper { -webkit-transform: translateX(0); -moz-transform: translateX(0); -ms-transform: translateX(0); transform: translateX(0); -webkit-transition: 500ms all; -moz-transition: 500ms all; transition: 500ms all;}
.menuSlide .menuIcon { margin:26px -7px 0 20px;}
.mainNav{/*display:none;*/ position: fixed; top:0px; background:#fff; z-index:999; padding:0; box-shadow: 0 3px 6px rgba(0, 0, 0, 0.2); max-width: 250px; width:100%;bottom: 0; -webkit-transform: translateX(100%); -moz-transform: translateX(100%); -ms-transform: translateX(100%);transform: translateX(100%); right: 0;transition: 500ms all; -webkit-transition: 500ms all;}
.menuSlide .mainNav ul > li { padding:0; font-size:16px;}
.mainNav ul > li.home a { padding-left: 14px; padding-right: 14px; padding-top: 12px; padding-bottom: 12px;transition: none;}
.menuSlide li .dropDownArrow:before { right: 15px; }
.menuSlide li.dropDown .dropDownArrow:before,.menuSlide li.parentLi .dropDownArrow:before { display:none;}
.menuSlide .mainNav { transform: translateX(0); overflow-x: inherit;}
.mainNav ul.subMenu, .mainNav ul > li.parentLi ul > li ul.sub-menu { width:auto; position:static; border-top:0px; border-bottom:0px; visibility:visible; opacity:1; transform:none; box-shadow:none;    display: none;transition: unset !important;}
.mainNav ul > li.parentLi ul > li > ul.sub-menu li a { padding:12px;}
.mainNav ul > li.parentLi ul > li ul.sub-menu { border-right:0px;}
.mainNav ul > li.parentLi ul > li ul.sub-menu:before { display:none;}
.mainNav ul.subMenu li a {border-bottom: 1px solid #f1f1f1;}
.mainNav ul.subMenu:before { display:none;}
.mainNav li > .arrow{display:inline-block;position:absolute;right:0;top:0;height: 42px;background: none;z-index: 12;width: 42px; cursor: pointer;}
.mainNav li > .arrow:before{content:""; width:12px; height:12px; border-bottom:2px solid #333; border-right:2px solid #333; transform:rotate(45deg); position:absolute; left:0; top:0; bottom:5px; right:0; margin:auto; -moz-transition:all 0.4s ease-in-out; -ms-transition:all 0.4s ease-in-out; -webkit-transition:all 0.4s ease-in-out; transition:all 0.4s ease-in-out;}
.mainNav li > .arrow.minus:before{-moz-transform:rotate(-136deg); -ms-transform:rotate(-136deg); -webkit-transform:rotate(-136deg); transform:rotate(-136deg); top:6px; bottom:0;}
.menuIcon{display:inline-block; width:46px; height:46px; background:#00a540; position:relative; float:right; margin:31px 0 0 20px}
.menuIcon span{display:inline-block; position:absolute; left:7px; top:50%; height:2px; right:10px; width:20px; margin-top:-1px; background:#fff; }
.menuIcon span:before{content:""; position:absolute; top:-10px; left:0; height:2px; width:30px; background:#fff; right:0; margin:auto; -moz-transition:all 0.4s ease-in-out; -ms-transition:all 0.4s ease-in-out; -webkit-transition:all 0.4s ease-in-out; transition:all 0.4s ease-in-out;}
.menuIcon span:after{content:""; position:absolute; bottom:-10px; left:0; height:2px; width:30px; background:#fff;right:0; margin:auto; transition:all 0.4s ease-in-out;}
.srchIcon{margin:4px 0 0 0;}
.menuSlide .menuIcon span{background-color:transparent}
.menuSlide .menuIcon span:before{-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);left: 0;top:0;bottom:0;margin:auto;right: 0;}
.menuSlide .menuIcon span:after{-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);left: 0;top:0;bottom:0;margin:auto;right: 0;}
.headerRight{position:relative}
.mainNav li.home{font-size:inherit; width:100%;}
.mainNav li{width:100%; padding:0}
.mainNav li a, .mainNav li.home a{padding:10px 15px; border-bottom:1px solid #f1f1f1;}
/*.mainNav li:last-child a{border-bottom:none}*/
.mainNav li.submiteNAav a{border-radius:0;}
.mainNav li.home i{display:none}

/*.footerTop { padding: 30px 0px 15px; }*/
.testiSec { padding:30px 0; }

.signTitle { font-size:20px;}
.newsInput { margin-top: 19px;}


.copyTxt { display: block;  float: none !important; }
.copyTxt p { display: inline-block; font-size:14px; line-height:16px; /*max-width: 370px;*/ width: 100%;}
.footerBtm { text-align: center; padding:19px 0;border-top: 0px;} 
.payMethod { float: none !important;}

.footerTitle { pointer-events: auto; margin: 0 -15px; padding: 15px 15px; background: #0c59a7; color: #fff; border-top: 1px solid #fff;position: relative;}
.footerTitle:before { content: ""; width: 20px; height: 2px; background: #fff; position: absolute; right: 15px; top: 0; bottom: 0; margin: auto;}
.footerTitle:after {content: ""; width: 2px; height: 20px; background: #fff; position: absolute; right: 24px; top: 0; bottom: 0;margin: auto;}
	
.footerTitle.active:after { opacity:0;}
.footerCon { display: none; width: 100%; float: left;padding: 30px 0;}
.footerMiddle { padding:0;}
.conDetailLeft {
    /* float: left; */
    /* width: 100%; */
}
.footerMainMenu ul { width: 100%; }	
.conDetails { margin-top: 0;} 

.newsInput input {max-width: 526px;}
.footerMenu li a { font-size:14px;}

.testiBox i { position: static; left: 0px; margin-left:0; font-size:50px; display:none;  }
.testiBox p {max-width:100%; padding:0 15px;}

.footerMainMenu ul:last-child li, .footerMainMenu ul li {width: 33.3%;}
.topHead .site_address{display:none}
.menuIcon{width:36px; height:36px; margin:26px 0 0 20px; cursor: pointer;}
.menuIcon span{width:14px;}
.menuIcon span:before, .menuIcon span:after{width:22px;}
.menuIcon span:before{top:-8px;}
.menuIcon span:after{bottom:-8px;}


.catSec, .catSec .container{padding:0; }
.thirFirst, .last_col .thirSec, .thirSec, .catColum{float:none; display:inline; padding-right: 0 !important}
.catBox{float:left; width:33.33%; margin-bottom:0}
.catBox .catName{padding:10px 5px; font-size:14px; text-transform: capitalize;}
.secCol .catBox .catName{bottom:0;}
.catBox  .catBigImg .trafImg{display:block; position:static}
.catBigImg img{position:absolute; left:0; right:0; bottom:0; margin:auto; width:100%; max-height:inherit}
.catBox .catImg img{width:100%;}
.headAction{padding:20px 0 0 0}
/*.mainNav{right:-15px;}*/
.maboutScroll{max-height:120px;}
.secTitle{font-size:20px; line-height:22px; padding-bottom:10px;}
.text_banner{background-position:left center}
.banerText p{}
.galleryText{font-size: 20px;line-height: 26px;}
.productArrow{top:-5px;}

li.dropDown:before { display:none;}

.PageTitle { font:500 20px/25px 'oswald', sans-serif; padding-bottom:15px;}
.pawoerPara { padding: 0; margin-top: 10px;}
.freeExpertSec { text-align: center;}
.txtLeft { width:100%; margin-bottom:15px;}
.btnRight { width:100%; text-align: center;}
.freeTxt { font-size:20px; line-height:25px;}
.powerSec p {padding: 0 0 10px;}
.solPara { padding-right:0;    margin-top: 15px;}
.solPara p { padding: 5px 0;}
.howmuchLeft { padding-right:0;}
.howmuchRigh { padding-left:0; padding-top: 30px;}
.smallTitle {  margin-top: 40px; font-size: 15px; line-height: 20px;}
ul.graphMain { margin: 28px 0px 0; }
.graphMain li { margin: 0 3px;}
.graphMain li.graph-1 ,.graphMain li.graph-2, .graphMain li.graph-3 { width:31%;}
.howmuchBtm p {padding-left: 0; padding-right: 0; margin-top: 15px; }
.breadcrum_img img { max-width:1200px;}
.breadMain { display:none;}
.breadcrumTitle {    font-size: 22px;}

.prospec { display: none;}
.submitLeft.pull-left { float: none !important;}
.submitRight.btnRight { float: none !important; margin-top: 15px; }
.submitLeft h3 { font-size: 20px; line-height: 22px; margin-bottom: 10px;}
.submitLeft span { font-size: 13px; line-height: 16px;}
.proBtmSec { padding: 20px 15px 0;text-align: center;}
.prodMain { padding:0;}
.proBox {margin-top: 20px; margin-bottom: 40px;}
.prodFeatures { padding-top:0;text-align: center;}
.prodFeatures ul li { text-align:left;line-height: 20px;font-size: 14px;}

p.thankCon { font-size: 17px; line-height: 23px; padding-top: 10px;}
.noFound h2 { font-size: 36px; padding: 30px 0 16px;}

.innerMain { padding:30px 0;}
.cmsPage h2 { font-size: 21px; }
.cmsPage .noFound h2 {font-size: 36px; padding: 30px 0 16px;}
.cmsPage .noFound p { text-align:center;}
.rightBlock { margin-top: 30px;}
.articlesMain .dPoints li { width:100%;} 
.articlesMain ul { padding-top: 5px;}
.articlesMain { padding-top: 20px;}
p.locDetail { font-size: 16px; line-height: 20px; }
hr { margin-top: 20px; margin-bottom: 20px;}
.cmsPage p { font-size:14px; text-align:justify;}
.cmsPage ul li .add p { font-size:14px; line-height:20px;}
.tagMain li a { font-size: 14px; }
.snowDam .widget { position: relative; margin-bottom: 0px; width: 50%; float: left; padding: 0 10px; clear:none; }
.testiBlock { clear:both;}
.snowDam { margin: 0 -10px;} 
.snowBlock { position: relative; margin-bottom: 20px; width: 50%; float: left; padding: 0 10px;}

h3.blockTitle { font-size: 20px; line-height: 22px; padding-bottom: 10px;}
.comBtn { font-size: 14px; line-height: 35px; }
.breadcrumMain { height: 100px; overflow: hidden;}
span.m_call { display:inline-block;}

.enquireFrm { padding-top: 30px; }
.speedyReply { padding-top: 25px; max-width:50%; float:right; }
.ourLoc { padding-top: 30px; padding-bottom: 20px; float:left; max-width:50%;}
.conRight { padding-right:0; padding-top: 20px; max-width:100%;}
.conLeft { max-width:100%;}

.ourLoc ul li {display:table}
.ourLoc ul li i, .ourLoc ul li  span span{display:table-cell;     vertical-align: middle;}

.ourLoc ul li span, .ourLoc ul li span a { font-size:14px; line-height:20px;}

.speedyReply ul { padding-top: 0;}

.threeCol { width:50%;    margin-bottom: 30px;}

.FilBox, .filDropDown { width: 145px; }
.filDropDown { margin-left:15px;}

.articleList li a { font-size: 15px;}
.instructions ul li { font-size: 15px; line-height: 25px;}

/*.conDetailLeft li {margin-right: 0;padding-bottom: 15px;width:50%;float: left;} 
.conDetailLeft li:last-child {
    width: 50%;
     text-align: center; 
    float: left;
}*/
/*.iconRight p { font-size: 16px; }*/
/*.socialTop {float: left;text-align: left;padding-top: 5px; clear: both; width: 50%;}*/
.fooMenu2 { width: 100%; }
.payMethod img { display:inline-block;}
.conlbl { vertical-align: inherit;}

.proLeftMain .product.data.items>.item.content { margin-top:0; border: 0px;}
.proLeftMain .product.data.items>.item.title { margin-bottom:0;}

/*.proInfoWrap .box-tocart .fieldset { max-width: 105px; width: 100%; }*/
.proInfoWrap .box-tocart .fieldset { width: 100%; float: left; margin-right: 0;}
.proLeftMain .product-options-bottom .box-tocart .field.qty { float: left; margin-right: 5px; padding-right: 0;}
.product-options-bottom .box-tocart .actions  {float: left; margin-right: 5px; } 
.proInfoWrap { padding:15px;}
.btn.blueBtn.cartDetBtn { min-width: 117px; padding: 8px 0; font-size: 14px;}
.productImg .action.mailto.friend { margin-left: 15px;}

.proLeftMain .product.data.items>.item.title>.switch { border-top: 1px solid #e1e1e1; }
.productInner .product.data.items>.item.title.active>.switch, .productInner .product.data.items>.item.title.active>.switch:visited { border: 0px;
border-bottom: 0px; border-radius: 0; border-top: 1px solid #e1e1e1; }
.productInner .product.data.items>.item.title.active>.switch { background: #f8f8f8;}
.proLeftMain .product.info.detailed.col-md-14 { padding: 0; } 
.proLeftMain .product.data.items>.item.content { border-top: 0px; border: 0px; border-radius: 0px; padding: 15px;}
.proLeftMain .product.data.items .item.title.active a:after { font-size: 14px; line-height: inherit; color: inherit; content: '\f106'; font-family: 'FontAwesome'; vertical-align: middle; display: inline-block; font-weight: normal; overflow: hidden; text-align: center;}
.proLeftMain .product.data.items .item.title a:after { font-size: 14px; line-height: inherit; color: inherit; content: '\f107'; font-family: 'FontAwesome'; vertical-align: middle; display: inline-block; font-weight: normal; overflow: hidden; text-align: center;}
.proLeftMain .product.data.items .item.title a:after { position: absolute; right: 10px; top: 1px;}
.proLeftMain .product.data.items .item.title { position:relative;}
.comTxt {padding-top: 0;}

.productImg .gallery-placeholder { padding: 30px 0;}

.account .column.main .block:not(.widget) .block-title>strong { font-size:20px;} 
.table:not(.cart):not(.totals), .table:not(.cart):not(.totals)>tbody>tr>td, .table:not(.cart):not(.totals)>tbody>tr>th, .table:not(.cart):not(.totals)>tfoot>tr>td, .table:not(.cart):not(.totals)>tfoot>tr>th, .table:not(.cart):not(.totals)>thead>tr>td, .table:not(.cart):not(.totals)>thead>tr>th { border:none;}
.accDashboard .block-content { padding: 15px;}
.accDashboard .block-dashboard-orders .block-content { padding:0;}
.table>tbody>tr>td.col.total, .table>thead>tr>th.col.total { text-align: left;}
.table:not(.cart):not(.totals)>tbody>tr:nth-child(even) { background: #f8f8f8;}
.table-wrapper .table:not(.cart):not(.totals):not(.table-comparison)>tbody>tr td { padding:5px 0px;}
.accDashboard .table-wrapper .table:not(.cart):not(.totals):not(.table-comparison)>tbody>tr td { padding:5px 15px; }
.productInner .container { width:100%; }
.account .accDashboard.column.main .block:not(.widget) .block-title, .fieldset>.legend.block-title { padding: 10px 15px 14px; line-height: 20px;}

.account form .fieldset>.field.billing { width: 100%;}
.account form .fieldset>.field {width: 100%; }
.account form .fieldset>.field.street { padding-top: 20px;}
input[type=checkbox]+label { padding-left: 26px; font-size: 14px; }
.account .page.messages { margin-bottom: 20px;}

.account .table-wrapper .table .action:not(:last-child)::after { display:none;}

.testiBoxInnCon i {font-size: 30px;}
.testiBoxInnCon p { padding-left: 35px; padding-top: 5px;}

.proInfoWrap .swatch-attribute-options { width:100%; float:left;} 
.fieldset > .field:not(.choice).cusQty > .label { display:inline-block; }
.proLeftMain .product-info-main .product-addto-links, .product-options-bottom .product-addto-links { margin:20px 0;}
.product-options-bottom .product-addto-links { width: 30%;}
.proLeftMain .product-options-bottom { width:100%; float:left;}
.proLeftMain .product-add-form { width:100%;}


.account.wishlist-index-index .container  { width:100%;}

.column.main .wishlist .product-items { margin-left: 0;}
.products-grid.wishlist { margin-right:0; margin-bottom: 0;}
.products-grid.wishlist .product-item { padding: 0 15px;}
.wishlist-index-index .products-grid.wishlist .product-items .product-item { width:31%;}
.products-grid.wishlist .product-item .fieldset .field.qty { display:none;}
.products-grid.wishlist .product-item-name { font-size: 15px; line-height: 20px;}
.accDashboard .products-grid.wishlist .product-item-inner { padding:0;}
.products-grid.wishlist .product-item-photo { max-width: 120px; margin-right:0;}

.reviewFrm.fieldset .review-legend.legend { font-size: 20px; }

.products-grid.wishlist .product-item-photo {max-width: 80px;}

.products-grid.wishlist .product-item-name { font-size: 13px; line-height: 18px; padding-top: 15px;}
.wishlist-index-index .product-item-inner { display:block; position: static; box-shadow: none; border: 0px;}
.products-grid.wishlist .product-item .fieldset .product-item-actions { display: block; }
.abs-visually-hidden-desktop-s, .products-grid .product-item-info:not(:hover):not(.active) .product-item-inner { border: 0; clip: inherit; height: auto; margin:0; overflow: inherit; padding: 0; position: static; width: auto;}
.wishlist .product-item .tocart { font-size: 12px; padding: 6px 7px; }

.account.page-layout-2columns-left .sidebar-main, .account.page-layout-2columns-left .column.main  { width:100% !important; padding-right:0;}
.container { width:100%;}

.accDashboard .order-links { margin:0 -15px;}
.accDashboard .order-links .item a { font-size:12px;}
.accDashboard .order-links .item { padding: 0 10px; margin: 0 5px 0 0; font-size: 12px;}
.accDashboard .order-details-items { padding-top:10px;}
.account .column.main.accDashboard { padding:0;}
.accDashboard .price-excluding-tax { line-height:11px;}
.column.main.accDashboard .block:last-child { margin-bottom:15px;}

.emailRecipient #recipients-options > .fields { width:100%;}
.emailLeft, .emailRight { width:100%;}

.wishlist .product-item-actions a {bottom: 15px; top:auto;}
.products-grid.wishlist .product-item-actions .action { margin-right: 35px;}

.wishlist .btn.blueBtn.cartDetBtn.tocart { font-size: 12px; padding: 5px 5px;}
.accDashboard .customer-review.view .product-name { font-size: 18px; line-height: 20px; }

.accDashboard .review-details { padding-left:15px;}

.sellerSecWrap .productImg a { display: inline-block; margin: auto; text-align: center;}
.formField.halfCol.testiFrmCap {  width: 100%; }
.formField.addtestiBtn.submitBtn { width: 100%; text-align:left; margin-bottom: 0;}
.field.formField.halfCol.testiFrmCap { margin-bottom: 0; }
.addtestiBtn.submitBtn .submit-btn { width:100%;}

.cms-catalogue .cmsPage ul { margin-top: 10px; }
.cmsPage ul li ul { padding-left: 0; }
.cms-support-polymer-calculator-water-ave-plantation-calculator .cmsPage ul { margin-top:5px;}

.cmsPage p.imgPosMobile { display: block; text-align: center;}
.cmsPage .imgPosMobile img[style="float: left;"], .cmsPage .imgPosMobile img[style="float: right;"] { float: none !important; display:inline-block;     margin-left: 0; margin-bottom: 0;}
.cmsPage object { width: 100%; min-height: 350px;}


.search.results .productBox { width:50%;}
.catalogsearch-result-index .productImg img {  margin: auto; }
.catalogsearch-result-index .btn {padding: 9px 5px; vertical-align:top;}

.catalogsearch-result-index .btn.addtoCart { min-width: 88px; background: transparent;}
.catalogsearch-result-index .btn {padding: 9px 5px; vertical-align:top;}
.testimonial-index-new .innerMain { width: 100%; margin-left: 0;} 

.proLeftMain .product-options-bottom .box-tocart .field.qty { margin-right:5px;}
.proLeftMain .product-options-bottom .box-tocart .input-text.qty { height: 39px;}

.actionBtn .btn.blueBtn { color:#fff;}

.soluSec img { max-width:100%; margin:auto;}
.proInfoWrap .box-tocart.update .fieldset > .field:not(.choice) > .label { display: inline-block; }

.hydrProductListSec { text-align: center; padding-top: 35px;}
.hydrProductBox { /*width: 50%; margin: 0 -2px;*/ width:100%; margin:auto;}
.hydrProductListMain { margin: 0 0px;}

.productInner .table-wrapper .table:not(.cart):not(.totals):not(.table-comparison).additional-attributes tbody td:last-child { padding:10px;}
.cstm-col-3.damCaptchaMain { width: auto; }
}

@media only screen and (max-width: 667px) {
.products-grid.wishlist .product-item { width: 48%; float: none; padding: 0 8px; margin: 0 0px 25px 25px ;}
.products-grid.wishlist .product-item:nth-child(odd) { margin-left: 0;}	
.btn.blueBtn.cartDetBtn.tocart { /*margin-top: 5px;*/}
.products-grid.wishlist .product-item-actions .action { margin-right: 33px;}
/*.proLeftMain .product-options-bottom .box-tocart .field.qty { margin-right: 0;}*/


}


@media only screen and (max-width: 600px) {
.galleryCol{min-width:100%; padding-right:0;} 

.conDetailLeft li { margin-right: 0; padding-bottom: 15px; width:50%;    float: left;} 
.iconRight p { font-size: 14px;} 
.conIcons {    margin-right: 6px;}

.hydrProductListSec { padding-top: 30px; margin-top: 20px;}
.hydrProductListMain { margin: 0;}
.hydrProductBox { width: 100%; margin:30px 0;}
/*.hydrProductBox:last-child { margin-bottom: 0;}*/
.hydrProductDet { padding-top: 25px;}
}


@media only screen and (max-width: 500px) {
.newsInput input { max-width: 446px; width: 100%; height: 47px;  line-height: 47px;  }
button.submitBtn { height: 47px;}
.conDetails li p { font-size:14px;} 
.copyTxt { margin-bottom: 10px; }

.footerMainMenu ul:last-child li, .footerMainMenu ul li { width: 50%;}
.logo{margin-top:5px !important; padding:0; max-width:100px; margin-left:0px;}
.logo:before{display:none;}
.topHead .pull-right{width:100%;}
.topHead  .site_phone{float:left; padding-left:15px;}
.catBox{width:50%;}
.text_banner{background-position: -170px center;}


} 

@media only screen and (max-width: 480px) {

.dPoints li { width:100%; font-size:15px;}

.proLeft, .proRight { width: 100%; float: none; margin-bottom: 20px;}



.proBox { margin-top:0; margin-bottom:0; }

.snowBlock a { display: inline-block; text-align: center; position: relative;}
.speedyReply, .ourLoc  {  max-width:100%; float:none; }
.add p br { display:none;}

.conDetailLeft li:last-child { width: 100%; }
.socialTop { width: 100%; padding-top: 5px;}

.footerTop { padding: 30px 0px; } 
.socialTop {float: left;text-align: left;padding-top: 5px; clear: both;}

.iconRight p { font-size: 11px;} 
.conlbl { font-size: 10px; }
.conIcons {    margin-right: 5px;}

.products-grid.wishlist .product-item-photo {max-width: 80px;}

.products-grid.wishlist .product-item-name { font-size: 18px; line-height: 30px;}
.wishlist-index-index .product-item-inner { display:block; position: static; box-shadow: none; border: 0px;}
.products-grid.wishlist .product-item .fieldset .product-item-actions { display: block; }
.abs-visually-hidden-desktop-s, .products-grid .product-item-info:not(:hover):not(.active) .product-item-inner { border: 0; clip: inherit; height: auto; margin:0; overflow: inherit; padding: 0; position: static; width: auto;}

.wishlist-index-index .products-grid.wishlist .product-items .product-item { width: 100%; float: none; padding: 10px 15px; margin-left: 0px; margin-bottom: 20px; text-align: left;}
.wishlist .product-item-actions a {bottom: 10px; top:auto;}
.column.main .wishlist .product-items { margin:0;} 
.btn.blueBtn.wishTocart { margin-top:15px;}

.proInfoWrap .box-tocart { width: 80%; }
.btn.blueBtn.cartDetBtn { min-width: 115px; padding: 8px 0; font-size: 14px;}
.proLeftMain .product-options-bottom .box-tocart .field.qty { padding-right:0px;}
.proLeftMain .product-options-bottom .box-tocart .field.qty { margin-right:5px;}

.reviewFrm .halfMian { margin:0; }
.reviewFrm .formField.halfCol { width:100%;}
.reviewFrm .formField.fullCol.review-field-text { width: 100%;  padding-left: 0px; margin-bottom:15px;}
.reviewFrm .formField.halfCol { padding:0;}
.review-form .review-form-actions {width: 100%;}
.reviewFrm .review-field-ratings {width: 100%;}
.review-list .review-items li { width:100%; margin: 0;}
.review-items .review-item:nth-child(2) {border-top: 1px solid #c9c9c9;}
.proLeftMain .cmsPage ol.items.review-items { margin:0;}
.review-ratings~.review-content, .review-ratings~.review-details { margin-left: 0;}
}
@media only screen and (max-width: 360px) {

.frmFieldDiv ~ .formField.submitBtn {
    width: 100% !important;
    float: left;
    margin-top: 20px;
    display: inline-block;
}
.damCaptchaMain + .col-xs-4{width: 100%; margin-top: 20px;}
}
@media only screen and (max-width: 479px) {

.newsInput input { max-width: 285px; width: 100%; height: 47px;  line-height: 47px; }	
button.submitBtn { height: 47px;}
ul.graphMain { margin: 0px -15px 0; padding-top: 28px;     float: left;}
.graphMain li { margin: 0 auto 15px;}
.graphMain li.graph-1, .graphMain li.graph-2{ width:103px;}
.graphMain li.graph-3 {width:107px;}
span.txtMedium { display:block;}
.graphMain li.graph-1 { height: 50px;}
.graphMain li.graph-2 { height: 60px;}
.graphMain li.graph-3 { height: 70px;}
.graphMain li h3 { font-size: 17px; line-height: 10px; bottom: 8px;}
span.gBtmTxt { line-height: 15px; margin-top: 3px; font-size:9px;}
.howmuchBtm { padding: 15px 0;}
.noFound p br, p.thankCon br { display: none;}

.cmsPage  img.alignright, .cmsPage  img.alignleft { float: none; width: auto; margin-left: auto; text-align: center; margin-right: auto; display: block; margin-bottom: 10px;} 
.cmsPage img[style="float: left;"], .cmsPage img[style="float: right;"] { margin-bottom: 15px; margin-right: auto; float: none !important; display: block; text-align: center; width: auto; margin-left: auto;}
.cms-how-to-make-d-ziner-snow .cmsPage img[style="float: right;"] { margin: auto;}
.cmsPage img { margin-left:auto; margin-right: auto;}
.snowBlock { width:100%; padding:0 }
.snowDam { margin:0;}

.formField.halfCol { width: 100%; padding: 0;} 
.halfMian { margin: 0;}

.threeCol { width:100%; margin-bottom: 30px;}

.cmsPage .articleList h2 , .filterOpt{ float: none !important; }
.FilBox, .filDropDown {width: 48%;}
.filDropDown { margin-left:8px;}
.filterOpt { padding-top:20px;}

.conDetailLeft li { width:100%;    float: none;}  
.iconRight p { font-size: 14px;} 
.conlbl { font-size: 12px;}
.snowDam .widget { width:100%; padding:0;}

.inviteeFieldMain { margin:0; }

.accDashboard .customer-review.view .product-details { width: 40%; }
.accDashboard .review-details {  width: 60%;padding-left: 0; }
.accDashboard .customer-review .product-photo img { max-width: 75%; }

.formField.addtestiBtn.submitBtn { width: 100%; text-align: center;}

.search.results .productBox { width:100%; padding:0; }
.catalogsearch-result-index .btn.addtoCart {min-width: 118px;}

.proLeftMain .product-options-bottom .box-tocart .field.qty {margin-right: 8px; padding-right: 0;}
.btn.blueBtn.cartDetBtn { min-width: 113px; padding: 8px 0; font-size: 14px;}
.proLeftMain .product-info-main .product-addto-links, .product-options-bottom .product-addto-links { float: left; width: 100%; margin-top:15px; padding-left:30px;}
 
.proInfoWrap .box-tocart { width: 100%; margin-bottom:0;} 


}



@media only screen and (width: 667px) {
.wishlist .btn.blueBtn.cartDetBtn.tocart { min-width: inherit; font-size: 11px; line-height: 18px; padding: 4px 5px;}
.wishlist  .btn.tocart .fa-shopping-cart { font-size: 15px; margin-right: 3px;}
.wishlist .product-item-actions a { bottom: 14px; }

}



@media only screen and (width: 568px) {
.iconRight p {  font-size: 14px;}
.wishlist-index-index .products-grid.wishlist .product-items .product-item { width: 48%;}
.wishlist-index-index .products-grid.wishlist .product-items .product-item:nth-child(odd) { margin-left:0;}
}

@media only screen and (max-width: 350px) {
.footerMainMenu ul li { width:100%;}
.footerMainMenu ul:last-child li { width: 100%;}


 }
@media only screen and (width: 414px) {
.graphMain li.graph-2 { height: 70px; }
.graphMain li.graph-1 { height: 60px; }
.graphMain li.graph-3 { height: 80px;}
.graphMain li.graph-1, .graphMain li.graph-2 { width: 140px;}
.graphMain li.graph-3 { width: 127px;}

.proLeftMain .product-options-bottom .box-tocart .field.qty { margin-right: 7px; padding-right: 0; }

.minicart-wrapper .block-minicart { width: 290px;} 
.minicart-items-wrapper .minicart-items .update-cart-item { top: 40px;}
}

@media only screen and (width: 375px) {
.graphMain li.graph-1, .graphMain li.graph-2 { width: 123px;}
.graphMain li.graph-3 { width: 122px;}

.proLeftMain .product-options-bottom .box-tocart .field.qty { margin-right: 3px; padding-right: 0; }
.proInfoWrap .box-tocart { width: 79%;}
.minicart-wrapper .block-minicart { width: 290px;} 
.minicart-items-wrapper .minicart-items .update-cart-item { top: 40px;}
}

 @media only screen and (min-width: 500px) and (max-width: 767px){ 
 .m_subDamDetail{display:inline-block; width:66.67%;float:left}
 .m_subDamDetail img{width:100%;}
 } 
 
 @media only screen and (min-width: 569px) and (max-width: 667px){
 .conIcons { margin-right: 3px;height: 38px; width: 38px;}
 .iconRight span.m_call { line-height: 20px;}
.iconRight p { font-size: 11px; }
 }
 
 @media only screen and (min-width: 480px) and (max-width: 568px) {
.conDetailLeft li:last-child { width: 50%; float: right; text-align: left;}

.conDetailLeft li { width:50%;}
.footerTop { padding: 30px 0 20px;}
.socialTop { float:left; text-align:left; clear:none;    width: 50%;}
}

  
 @media only screen and (min-width: 768px) and (max-width: 1199px){ 
.catSec{padding:0;}
.catSec .container{padding:0;}
.catColum{width: 17.7%;}
.catColum{padding-right:0;}
.catBox{margin-bottom: 0; padding-right:0;}
.secCol{width: 33.05%;}
.thirdCol{width: 49.25%; padding-right:0;}
.thirFirst{width: 32.92%; padding-right:0;}
.last_col .thirSec{    padding-right: 0;  width: 67.2%; clear: both;}
.last_col .thirFirst {width: 32.8%;}
.catColum:first-child .catBox:nth-child(2){max-height: 209px;overflow: hidden;}
.catColum:first-child .catBox:nth-child(2) .catImg img{margin-top: -40px;}
.catBox .catImg img{width:100%;}
.secCol .catBox .catName{bottom:0}
.catBox .catName{font-size:14px; padding:10px;}
.logo{margin-bottom:0;}
.headAction{padding: 26px 0 26px;}

.proInfoWrap { padding:15px;}

.btn.blueBtn.update, .btn.blueBtn.share, .btn.blueBtn.wishTocart { background: transparent;}

.cms-catalogue .cmsPage ul { margin-top: 7px; } 
.speedyReply { padding-top: 0;}
.cmsPage ul li .add p { font-size: 14px; line-height: 20px; }
.ourLoc ul li span, .ourLoc ul li span a { font-size:14px;}

.innerAccDash .actions-toolbar .btn.blueBtn span { font-size: 13px;}
.innerAccDash .btn.blueBtn.cartDetBtn { min-width: 110px;}
.innerAccDash .sidebarCommMain .block-content { padding: 10px 10px 0;}
.innerAccDash .sidebarCommMain.block { margin-top:00px;}
}

@media only screen and (min-width: 992px) and (max-width: 1199px){ 

.conDetails li p { font-size:12px;}
.footerMenu li a { font-size: 14px;}
.footerMainMenu ul li, .fooMenu2 { width: 50%;}

.testiBox i { left: -440px; margin-left: -440px; top: 0px; font-size: 50px;}
.logo a{display: block;position: relative;margin-top: -9px;}
.logo{margin-bottom:0}
.mainNav{padding: 32px 0;}
.headAction{padding-top:29px; margin-left:0;}

}

@media only screen and (min-width: 992px) and (max-width: 1024px){ 
.proNav { max-width: 102px;}
.logo:before { top: -17px;}

.graphMain li.graph-1, .graphMain li.graph-2, .graphMain li.graph-3 { width:150px;}
.howmuchRigh, .howmuchLeft { padding:0;}
.btnRight {    max-width: 340px;}
.txtLeft {    width: calc(100% - 352px);}
.PageTitle { font:500 23px/30px 'oswald', sans-serif;}

.proBtmSec {padding: 50px 0 30px;}

.conLeft { max-width: 250px;}
.conRight { padding-right:0; max-width:350px;}
.conDetailLeft li {    margin-right: 15px;}
.iconRight p { font-size: 16px;}

.socialTop:before { left: -24px;}

.btn.blueBtn.cartDetBtn {font-size: 16px;min-width: 145px; margin-left:7px;}

.account.page-layout-2columns-left .column.main {width: 75% !important;}
.account.page-layout-2columns-left .sidebar-main  { width: 25% !important;}

.mainNav ul > li.dropDown:hover .megaMenu { visibility:visible; opacity: 1; -webkit-transform: translateY(0); -moz-transform: translateY(0); -o-transform: translateY(0); transform: translateY(0);}
.mainNav ul > li > a:hover, .mainNav ul > li.parentLi:hover > a, .mainNav ul > li.dropDown:hover > a {color:#0b4084}
.mainNav li.submiteNAav > a:hover{color:#fff; background-color:#0b4084;}
.mainNav ul > li.parentLi:hover .dropDownArrow:before, .mainNav ul > li.dropDown:hover .dropDownArrow:before  { border: none; border-top: .1em solid #1a549f; border-left: .1em solid #014d7d; margin-top: -2px;}
.cmsPage h2 { font-size: 22px;}

.wishlist-index-index .products-grid.wishlist .product-items .product-item { width: 31%; margin-left: 25px;}
.cms-privacy-policy .cmsPage ul li ul, .cms-terms-conditions .cmsPage ul li ul, .cms-support-polymer-calculator-water-ave-plantation-calculator .cmsPage ul {
    margin-top: 5px;
}

.search.results .productBox { width:25%}
.review-field-ratings .review-field-rating .label { padding-right: 2px;min-width: 48px; }

.proLeftMain .product-info-main .product-addto-links, .product-options-bottom .product-addto-links {   padding-left: 30px; margin-top: 0;}
.hydrProductBox { margin:55px 0 0;}
}

@media only screen and (min-width: 768px) and (max-width: 991px) { 

.footerMainMenu ul li { width: 100%;  }
.conDetails li p { font-size:14px;}
.copyTxt p { font-size: 12px;}	
.footerMainMenu ul:last-child li { width:50%;  }
	
.testiBox i { position: static; left: 0px; margin-left:0; font-size:50px;  }
.testiBox p {max-width:100%; padding:0 15px; font-size:14px;}
.logo a{display: block;position: relative;margin-top: -9px;}
.logo:before { top: -16px; }	

.catColum { width: 20.8%; }
.secCol { width: 34.1%;}
.thirdCol { width: 45.1%;}
.thirdCol.last_col{width: 100%;}
.catColum:first-child .catBox:nth-child(2) { max-height: 134px;}
.catColum:first-child .catBox:nth-child(2) .catImg img { margin-top: -70px;}
.thirdCol .thirFirst{    width: 100%;}
.thirdCol .thirFirst .catBox{width:50%;}
.thirdCol .thirSec{width:100%}

.thirdCol.last_col .thirSec{    width: 33.5%;}
.thirdCol.last_col .thirFirst{width: 66.5%;}
.thirdCol.last_col .thirFirst .catBox{width:50%;}
.logo{margin-left:10px;margin-bottom: 5px;}

.headAction { padding: 25px 0 26px;}
.mainNav { position: absolute; left: 0; right: 0; bottom: 0; padding: 0;background: #3467a9;}
.mainNav ul { width: 100%; display: table; padding-left: 15px;}
.mainNav li {display: table-cell; float: none; text-align: center;}
.mainNav ul > li.home a i{color:#fff;line-height: 23px}
.mainNav ul > li > a{color:#fff;}
.mainNav ul > li.active > a{color:#fff;}
.mainNav ul.subMenu li{display: block;text-align: left;}
.mainNav ul.subMenu > li > a{color:#000;}
.mainNav ul.subMenu > li.active > a{color:#000;}
li.dropDown:before{border-bottom-color: #fff;border-right-color: #fff;}
.aroow.dropDown:before{border-bottom-color: #fff;border-right-color: #fff;}
li .dropDownArrow:before{border-bottom-color: #fff;border-right-color: #fff;}
.headMain .container { padding-bottom:33px;}
.mainNav li.submiteNAav { padding-right: 0;float: right; }
.mainNav ul > li.submiteNAav a{ border-radius:0;}
.megaMenu {height: auto; padding: 26px 15px;}
.proNav { max-width: 115px;}


.howmuchRigh { margin-top: 40px;}	
.howmuchBtm p { padding-left: 0; padding-right: 0;}
.PageTitle { font:500 26px/34px 'oswald', sans-serif}
.txtLeft {    width: 50%;}
.btnRight { width:49%;}
.freeTxt  { font-size:25px; }
.freeExpertSec { padding:30px 0;}
.pawoerPara { padding:0;}

.proRight .prospec li:before{right: 0;}
.prospec li:before{left: 0; right: 0;}
.proRight .prospec li:before{left: 0; right: 7px;}
.prospec span{font-size: 16px; margin-right: 0;max-width: 128px;}
.prospec li:before { width: 296px;}
.proLeft .prospec li {    padding-right: 12px;}
.proBtmSec {padding: 50px 15px 30px}
.submitLeft h3 { font-size:25px;}

.dPoints li { font-size: 14px;}

.snowDam .widget { position: relative; margin-bottom: 20px; width: 50%; float: left; padding: 0 10px;clear:none; }
.snowBlock, .snowDam .block-static-block.widget, .block-cms-link.widget { margin-bottom:0;}
.snowBlock { width: 50%; float: left;}
.testiBlock { clear:both;margin-top: 30px;}
.rightBlock { margin-top: 30px;}


.conLeft { max-width: 250px;}
.conRight { padding-right:0; max-width:450px;}
.enquireFrm { padding-top: 30px;}
.speedyReply { padding-top: 20px; }
.ourLoc { padding-top: 30px; padding-bottom: 20px;}

.page-layout-1column .product-info-main, .page-layout-1column .product.media { width:50% !important;}

.btn.blueBtn.cartDetBtn {font-size: 14px; min-width: 120px; padding: 8px 7px;}
.btn .fa-shopping-cart { font-size: 16px; }
.proLeftMain .product-info-main .product-addto-links, .product-options-bottom .product-addto-links { float: none; display: inline-block; vertical-align: middle;  padding-left: 30px; margin-top: 0;}
.proInfoWrap .box-tocart { margin-bottom:15px;}

.account.page-layout-2columns-left .column.main {width: 67% !important;}
.account.page-layout-2columns-left .sidebar-main  { width: 33% !important;}

li.dropDown .dropDownArrow:before { display:none;}

.wishlist-index-index .products-grid.wishlist .product-items .product-item { width: 30%; padding-left: 0; margin-left: 24px; }
.wishlist .product-item-name a { font-size: 13px; font-weight: 600;}
.wishlist .product-item .price-box .price { font-size: 18px; font-weight: 700;}

.wishlist-index-index .actions-toolbar .btn.blueBtn span { color: inherit; font-size: 13px;}
.btn.blueBtn.update, .btn.blueBtn.share, .btn.blueBtn.wishTocart {padding: 5px 8px;}
.wishlist-index-index .action.back { padding: 5px 13px;}

.wishlist-index-index .box-tocart { padding-bottom: 10px;}
.wishlist .product-item-actions a {top: -155px;right: 4px;}
.products-grid.wishlist .product-item-actions>* { margin-right: 20px;}
.wishlist .product-item-actions .action.edit, .wishlist .product-item-actions .action.btn-remove { border:0px;}

.accDashboard .review-details { padding-left:15px;}

.fooMenu2 { width: 50%; }

.testiFrmCap button.reloadBtn { right: -30px;} 
.cmsPage ul li ul { padding-left: 0; }

.cms-support-polymer-calculator-water-ave-plantation-calculator .cmsPage ul { margin-top: 10px;}

.search.results .productBox { width:33.33%}

.sidebarCommMain.block { width:100%; float:left; margin-bottom:0; margin-top:30px;}

.hydrProductBox { width:100%; margin:0 auto 30px;}
.hydrProductImg{margin: 30px 0;}
.cstm-col-sm-7{width: 50%;}
}


